.header-logo {
    width: 430px !important;
    height: 130px !important;
    background-image: url(http://www.oeamtc.at/media/php_apps/common/images/logos/logo-autoreisen.png) !important;
}

.header-logo a {
    width: 430px !important;
    height: 130px !important;
    display: block !important;
}

.header-logo img {
    display: none !important;
}
